Brocade Fibre Channel Networking Community

Expand all | Collapse all

Can i do ISL from a switch running FOS 5xx with a new switch running 82x?

  • 1.  Can i do ISL from a switch running FOS 5xx with a new switch running 82x?

    Posted 01-17-2019 08:52 PM

    Just got a new switch but cant seem to create a ISL between them. No link inbetween switches. Ports are license and iirc fabric license isnt needed on new switch.

     

     


    #BrocadeFibreChannelNetworkingCommunity


  • 2.  Re: Can i do ISL from a switch running FOS 5xx with a new switch running 82x?

    Posted 01-17-2019 09:08 PM

    @StoreGuy 

     

     

    --->>>Can i do ISL from a switch running FOS 5xx....

     

    No!

     

    Old Switches ( you don't specified what Type of Switch want to ISL ) running with FOS 6.x can be added in the Fabric only via FCR

     

    FCR Licensed is required on NEW Switch.


    #BrocadeFibreChannelNetworkingCommunity


  • 3.  Re: Can i do ISL from a switch running FOS 5xx with a new switch running 82x?

    Posted 01-17-2019 09:28 PM
    FCR?

    The old switch had the fabric license not the new one. I remember reading switches running newer firmware wouldn't need the fabric license anymore.... Am I getting that wrong?
    #BrocadeFibreChannelNetworkingCommunity


  • 4.  Re: Can i do ISL from a switch running FOS 5xx with a new switch running 82x?

    Posted 01-17-2019 09:46 PM

    @StoreGuy 

     

    FCR / IR = Fibre Channel Routing / Integrated Routing

     

    Please Note, begin FOS 7.2.x on all Gen5 and Gen6 Platforms Fabric License is not longer required.

     

    there is not a question of Fabric License ( apart on that is required on old Switches , Old FOS itself prior 6.x cannot be ISL with FOS 8

     

    what type of Switch you want to ISL ?


    #BrocadeFibreChannelNetworkingCommunity


  • 5.  Re: Can i do ISL from a switch running FOS 5xx with a new switch running 82x?

    Posted 01-18-2019 06:24 AM

    c-class 4/12 SAN switch and the new one is 16/28 class that had 7.4 fos but was upgraded to 8

     

     

    are the FOS to far of a gap to do ISL? Im assuming configupload/download is the same since that has more of a matching fos requirement?


    #BrocadeFibreChannelNetworkingCommunity


  • 6.  Re: Can i do ISL from a switch running FOS 5xx with a new switch running 82x?

    Posted 01-18-2019 07:04 AM

    You can not ISL together a Brocade switch with FOS v5.x to another Brocade switch with FOS v8.2.x.

    It is not supported.  Please see the FOS v8.2 Release Notes "Fabric OS Compatibility   At a minimum

    FOS v7.3.1 or later is required to connect with FOS v8.2.x. 

     

    Even if you can get an ISL between  FOS v5.x and v8.2.x to work it is not supported. Brocade and/or

    your support vendor would not be willing to t-shoot fabric problems with this combination running.

     

     

     


    #BrocadeFibreChannelNetworkingCommunity